<?xml version="1.0" encoding="UTF-8"?>
<!-- created with EXP2XML V1.8a perl 5 program  -->
<xsd:schema targetNamespace="http://www.bdrws.nl/schemas/20051212" xmlns:bdrws="http://www.bdrws.nl/schemas/20051212" xmlns:xsd="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified">
	<!-- root element declaration (for SCHEMA definitions) -->
	<xsd:element name="eodXML_MessageSchema">
		<xsd:complexType>
			<xsd:choice maxOccurs="unbounded">
				<xsd:element ref="bdrws:BIT_001_BasisIndexering"/>
				<xsd:element ref="bdrws:SIT_001_TekeningSubIndexering"/>
				<xsd:element ref="bdrws:SIT_002_LandhoofdSubIndexering"/>
				<xsd:element ref="bdrws:SIT_003_OnderdeelSubIndexering"/>
				<xsd:element ref="bdrws:DT_001_Contract"/>
				<xsd:element ref="bdrws:DT_002_Berekening"/>
				<xsd:element ref="bdrws:DT_003_Tekening"/>
				<xsd:element ref="bdrws:DT_004_Algemeen"/>
				<xsd:element ref="bdrws:StandaardIndexInformatie"/>
				<xsd:element ref="bdrws:ExtendedIndexInformatie"/>
				<xsd:element ref="bdrws:OnderdeelIndexInformatie"/>
				<xsd:element ref="bdrws:AlgemeneAttributenDocument"/>
				<xsd:element ref="bdrws:SpecifiekeAttributenContract"/>
				<xsd:element ref="bdrws:SpecifiekeAttributenBerekening"/>
			</xsd:choice>
		</xsd:complexType>
	</xsd:element>
	<!-- element declarations (for ENTITY definitions) -->
	<xsd:element name="BIT_001_BasisIndexering" type="bdrws:BIT_001_BasisIndexeringType"/>
	<xsd:element name="SIT_001_TekeningSubIndexering" type="bdrws:SIT_001_TekeningSubIndexeringType"/>
	<xsd:element name="SIT_002_LandhoofdSubIndexering" type="bdrws:SIT_002_LandhoofdSubIndexeringType"/>
	<xsd:element name="SIT_003_OnderdeelSubIndexering" type="bdrws:SIT_003_OnderdeelSubIndexeringType"/>
	<xsd:element name="DT_001_Contract" type="bdrws:DT_001_ContractType"/>
	<xsd:element name="DT_002_Berekening" type="bdrws:DT_002_BerekeningType"/>
	<xsd:element name="DT_003_Tekening" type="bdrws:DT_003_TekeningType"/>
	<xsd:element name="DT_004_Algemeen" type="bdrws:DT_004_AlgemeenType"/>
	<xsd:element name="StandaardIndexInformatie" type="bdrws:StandaardIndexInformatieType"/>
	<xsd:element name="ExtendedIndexInformatie" type="bdrws:ExtendedIndexInformatieType"/>
	<xsd:element name="OnderdeelIndexInformatie" type="bdrws:OnderdeelIndexInformatieType"/>
	<xsd:element name="AlgemeneAttributenDocument" type="bdrws:AlgemeneAttributenDocumentType"/>
	<xsd:element name="SpecifiekeAttributenContract" type="bdrws:SpecifiekeAttributenContractType"/>
	<xsd:element name="SpecifiekeAttributenBerekening" type="bdrws:SpecifiekeAttributenBerekeningType"/>
	<!-- element reference declarations (for ENTITY definitions) -->
	<xsd:element name="BIT_001_BasisIndexeringRef" type="bdrws:BIT_001_BasisIndexeringTypeRef"/>
	<xsd:element name="SIT_001_TekeningSubIndexeringRef" type="bdrws:SIT_001_TekeningSubIndexeringTypeRef"/>
	<xsd:element name="SIT_002_LandhoofdSubIndexeringRef" type="bdrws:SIT_002_LandhoofdSubIndexeringTypeRef"/>
	<xsd:element name="SIT_003_OnderdeelSubIndexeringRef" type="bdrws:SIT_003_OnderdeelSubIndexeringTypeRef"/>
	<xsd:element name="DT_001_ContractRef" type="bdrws:DT_001_ContractTypeRef"/>
	<xsd:element name="DT_002_BerekeningRef" type="bdrws:DT_002_BerekeningTypeRef"/>
	<xsd:element name="DT_003_TekeningRef" type="bdrws:DT_003_TekeningTypeRef"/>
	<xsd:element name="DT_004_AlgemeenRef" type="bdrws:DT_004_AlgemeenTypeRef"/>
	<xsd:element name="StandaardIndexInformatieRef" type="bdrws:StandaardIndexInformatieTypeRef"/>
	<xsd:element name="ExtendedIndexInformatieRef" type="bdrws:ExtendedIndexInformatieTypeRef"/>
	<xsd:element name="OnderdeelIndexInformatieRef" type="bdrws:OnderdeelIndexInformatieTypeRef"/>
	<xsd:element name="AlgemeneAttributenDocumentRef" type="bdrws:AlgemeneAttributenDocumentTypeRef"/>
	<xsd:element name="SpecifiekeAttributenContractRef" type="bdrws:SpecifiekeAttributenContractTypeRef"/>
	<xsd:element name="SpecifiekeAttributenBerekeningRef" type="bdrws:SpecifiekeAttributenBerekeningTypeRef"/>
	<!-- complex types for element declarations (for ENTITY definitions) -->
	<xsd:complexType name="BIT_001_BasisIndexeringType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="name" type="xsd:string"/>
					<xsd:element name="description" type="xsd:string"/>
					<xsd:element name="startDate" type="xsd:date"/>
					<xsd:element name="endDate" type="xsd:date"/>
					<xsd:element name="state" type="xsd:string"/>
					<xsd:element name="dateLamu" type="xsd:date"/>
					<xsd:element name="userLamu" type="xsd:string"/>
					<xsd:element name="parent" minOccurs="0">
						<xsd:complexType>
							<xsd:choice>
								<xsd:element ref="bdrws:BIT_001_BasisIndexering"/>
								<xsd:element ref="bdrws:BIT_001_BasisIndexeringRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="standaardIndexInformatie" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:element ref="bdrws:StandaardIndexInformatie"/>
								<xsd:element ref="bdrws:StandaardIndexInformatieRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SIT_001_TekeningSubIndexeringType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="name" type="xsd:string"/>
					<xsd:element name="description" type="xsd:string"/>
					<xsd:element name="startDate" type="xsd:date"/>
					<xsd:element name="endDate" type="xsd:date"/>
					<xsd:element name="state" type="xsd:string"/>
					<xsd:element name="dateLamu" type="xsd:date"/>
					<xsd:element name="userLamu" type="xsd:string"/>
					<xsd:element name="parent" minOccurs="0">
						<xsd:complexType>
							<xsd:choice>
								<xsd:element ref="bdrws:SIT_001_TekeningSubIndexering"/>
								<xsd:element ref="bdrws:SIT_001_TekeningSubIndexeringRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="following" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:group ref="bdrws:IndexTypeInstanceSet"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="extendedIndexInformatie" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:element ref="bdrws:ExtendedIndexInformatie"/>
								<xsd:element ref="bdrws:ExtendedIndexInformatieRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SIT_002_LandhoofdSubIndexeringType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="name" type="xsd:string"/>
					<xsd:element name="description" type="xsd:string"/>
					<xsd:element name="startDate" type="xsd:date"/>
					<xsd:element name="endDate" type="xsd:date"/>
					<xsd:element name="state" type="xsd:string"/>
					<xsd:element name="dateLamu" type="xsd:date"/>
					<xsd:element name="userLamu" type="xsd:string"/>
					<xsd:element name="parent" minOccurs="0">
						<xsd:complexType>
							<xsd:choice>
								<xsd:element ref="bdrws:SIT_002_LandhoofdSubIndexering"/>
								<xsd:element ref="bdrws:SIT_002_LandhoofdSubIndexeringRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="following" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:group ref="bdrws:IndexTypeInstanceSet"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="standaardIndexInformatie" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:element ref="bdrws:StandaardIndexInformatie"/>
								<xsd:element ref="bdrws:StandaardIndexInformatieRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SIT_003_OnderdeelSubIndexeringType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="name" type="xsd:string"/>
					<xsd:element name="description" type="xsd:string"/>
					<xsd:element name="startDate" type="xsd:date"/>
					<xsd:element name="endDate" type="xsd:date"/>
					<xsd:element name="state" type="xsd:string"/>
					<xsd:element name="dateLamu" type="xsd:date"/>
					<xsd:element name="userLamu" type="xsd:string"/>
					<xsd:element name="parent" minOccurs="0">
						<xsd:complexType>
							<xsd:choice>
								<xsd:element ref="bdrws:SIT_003_OnderdeelSubIndexering"/>
								<xsd:element ref="bdrws:SIT_003_OnderdeelSubIndexeringRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="following" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:group ref="bdrws:IndexTypeInstanceSet"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="onderdeelIndexInformatie" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:element ref="bdrws:OnderdeelIndexInformatie"/>
								<xsd:element ref="bdrws:OnderdeelIndexInformatieRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DT_001_ContractType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="name" type="xsd:string"/>
					<xsd:element name="description" type="xsd:string"/>
					<xsd:element name="startDate" type="xsd:date"/>
					<xsd:element name="endDate" type="xsd:date"/>
					<xsd:element name="state" type="xsd:string"/>
					<xsd:element name="dateLamu" type="xsd:date"/>
					<xsd:element name="userLamu" type="xsd:string"/>
					<xsd:element name="fileName" type="xsd:string"/>
					<xsd:element name="id" type="xsd:double"/>
					<xsd:element name="path" type="xsd:string"/>
					<xsd:element name="baseIndex">
						<xsd:complexType>
							<xsd:choice>
								<xsd:element ref="bdrws:BIT_001_BasisIndexering"/>
								<xsd:element ref="bdrws:BIT_001_BasisIndexeringRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="subIndices" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:group ref="bdrws:SubIndexTypeInstanceSet"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="algemeneAttributenDocument" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:element ref="bdrws:AlgemeneAttributenDocument"/>
								<xsd:element ref="bdrws:AlgemeneAttributenDocumentRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="specifiekeAttributenContract" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:element ref="bdrws:SpecifiekeAttributenContract"/>
								<xsd:element ref="bdrws:SpecifiekeAttributenContractRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DT_002_BerekeningType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="name" type="xsd:string"/>
					<xsd:element name="description" type="xsd:string"/>
					<xsd:element name="startDate" type="xsd:date"/>
					<xsd:element name="endDate" type="xsd:date"/>
					<xsd:element name="state" type="xsd:string"/>
					<xsd:element name="dateLamu" type="xsd:date"/>
					<xsd:element name="userLamu" type="xsd:string"/>
					<xsd:element name="fileName" type="xsd:string"/>
					<xsd:element name="id" type="xsd:double"/>
					<xsd:element name="path" type="xsd:string"/>
					<xsd:element name="baseIndex">
						<xsd:complexType>
							<xsd:choice>
								<xsd:element ref="bdrws:BIT_001_BasisIndexering"/>
								<xsd:element ref="bdrws:BIT_001_BasisIndexeringRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="subIndices" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:group ref="bdrws:SubIndexTypeInstanceSet"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="algemeneAttributenDocument" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:element ref="bdrws:AlgemeneAttributenDocument"/>
								<xsd:element ref="bdrws:AlgemeneAttributenDocumentRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="specifiekeAttributenBerekening" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:element ref="bdrws:SpecifiekeAttributenBerekening"/>
								<xsd:element ref="bdrws:SpecifiekeAttributenBerekeningRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DT_003_TekeningType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="name" type="xsd:string"/>
					<xsd:element name="description" type="xsd:string"/>
					<xsd:element name="startDate" type="xsd:date"/>
					<xsd:element name="endDate" type="xsd:date"/>
					<xsd:element name="state" type="xsd:string"/>
					<xsd:element name="dateLamu" type="xsd:date"/>
					<xsd:element name="userLamu" type="xsd:string"/>
					<xsd:element name="fileName" type="xsd:string"/>
					<xsd:element name="id" type="xsd:double"/>
					<xsd:element name="path" type="xsd:string"/>
					<xsd:element name="baseIndex">
						<xsd:complexType>
							<xsd:choice>
								<xsd:element ref="bdrws:BIT_001_BasisIndexering"/>
								<xsd:element ref="bdrws:BIT_001_BasisIndexeringRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="subIndices" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:group ref="bdrws:SubIndexTypeInstanceSet"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="algemeneAttributenDocument" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:element ref="bdrws:AlgemeneAttributenDocument"/>
								<xsd:element ref="bdrws:AlgemeneAttributenDocumentRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DT_004_AlgemeenType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="name" type="xsd:string"/>
					<xsd:element name="description" type="xsd:string"/>
					<xsd:element name="startDate" type="xsd:date"/>
					<xsd:element name="endDate" type="xsd:date"/>
					<xsd:element name="state" type="xsd:string"/>
					<xsd:element name="dateLamu" type="xsd:date"/>
					<xsd:element name="userLamu" type="xsd:string"/>
					<xsd:element name="fileName" type="xsd:string"/>
					<xsd:element name="id" type="xsd:double"/>
					<xsd:element name="path" type="xsd:string"/>
					<xsd:element name="baseIndex">
						<xsd:complexType>
							<xsd:choice>
								<xsd:element ref="bdrws:BIT_001_BasisIndexering"/>
								<xsd:element ref="bdrws:BIT_001_BasisIndexeringRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="subIndices" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:group ref="bdrws:SubIndexTypeInstanceSet"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="algemeneAttributenDocument" minOccurs="0">
						<xsd:complexType>
							<xsd:choice maxOccurs="unbounded">
								<xsd:element ref="bdrws:AlgemeneAttributenDocument"/>
								<xsd:element ref="bdrws:AlgemeneAttributenDocumentRef"/>
							</xsd:choice>
						</xsd:complexType>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="StandaardIndexInformatieType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="serverLocatie" type="xsd:string"/>
					<xsd:element name="objectNaam" type="xsd:string"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="ExtendedIndexInformatieType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="serverLocatie" type="xsd:string"/>
					<xsd:element name="serverNaam" type="xsd:string"/>
					<xsd:element name="objectNaam" type="xsd:string"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="OnderdeelIndexInformatieType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="onderdeelNiveau" type="xsd:string"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="AlgemeneAttributenDocumentType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="gebruiker" type="xsd:string"/>
					<xsd:element name="omvang" type="xsd:integer"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SpecifiekeAttributenContractType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="getekend" type="xsd:boolean"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SpecifiekeAttributenBerekeningType">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementType">
				<xsd:sequence>
					<xsd:element name="calculatie" type="xsd:string"/>
					<xsd:element name="antwoord" type="xsd:string"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<!-- complex types for element reference declarations (for ENTITY definitions) -->
	<xsd:complexType name="BIT_001_BasisIndexeringTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SIT_001_TekeningSubIndexeringTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SIT_002_LandhoofdSubIndexeringTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SIT_003_OnderdeelSubIndexeringTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DT_001_ContractTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DT_002_BerekeningTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DT_003_TekeningTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DT_004_AlgemeenTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="StandaardIndexInformatieTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="ExtendedIndexInformatieTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="OnderdeelIndexInformatieTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="AlgemeneAttributenDocumentTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SpecifiekeAttributenContractTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="SpecifiekeAttributenBerekeningTypeRef">
		<xsd:complexContent>
			<xsd:extension base="bdrws:elementTypeRef"/>
		</xsd:complexContent>
	</xsd:complexType>
	<!-- group declarations (for SELECT data type definitions) -->
	<xsd:group name="IndexTypeInstanceSet">
		<xsd:choice>
			<xsd:element ref="bdrws:BIT_001_BasisIndexering"/>
			<xsd:element ref="bdrws:BIT_001_BasisIndexeringRef"/>
			<xsd:element ref="bdrws:SIT_001_TekeningSubIndexering"/>
			<xsd:element ref="bdrws:SIT_001_TekeningSubIndexeringRef"/>
			<xsd:element ref="bdrws:SIT_002_LandhoofdSubIndexering"/>
			<xsd:element ref="bdrws:SIT_002_LandhoofdSubIndexeringRef"/>
			<xsd:element ref="bdrws:SIT_003_OnderdeelSubIndexering"/>
			<xsd:element ref="bdrws:SIT_003_OnderdeelSubIndexeringRef"/>
		</xsd:choice>
	</xsd:group>
	<xsd:group name="SubIndexTypeInstanceSet">
		<xsd:choice>
			<xsd:element ref="bdrws:SIT_001_TekeningSubIndexering"/>
			<xsd:element ref="bdrws:SIT_001_TekeningSubIndexeringRef"/>
			<xsd:element ref="bdrws:SIT_002_LandhoofdSubIndexering"/>
			<xsd:element ref="bdrws:SIT_002_LandhoofdSubIndexeringRef"/>
			<xsd:element ref="bdrws:SIT_003_OnderdeelSubIndexering"/>
			<xsd:element ref="bdrws:SIT_003_OnderdeelSubIndexeringRef"/>
		</xsd:choice>
	</xsd:group>
	<!-- enumeration type declarations (for ENUMERATION data type definitions) -->
	<!-- simple type declarations (for TYPE defined data type definitions) -->
	<!-- standard declarations, elementType, simpleType, logical (for each translation) -->
	<xsd:complexType name="elementType">
		<xsd:attribute name="id" type="xsd:ID" use="required"/>
	</xsd:complexType>
	<xsd:complexType name="elementTypeRef">
		<xsd:attribute name="idref" type="xsd:IDREF" use="required"/>
	</xsd:complexType>
	<xsd:simpleType name="logical">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="true"/>
			<xsd:enumeration value="false"/>
			<xsd:enumeration value="unknown"/>
		</xsd:restriction>
	</xsd:simpleType>
</xsd:schema>
